# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'the_rails_var_dump/version'

Gem::Specification.new do |spec|
  spec.name          = "the_rails_var_dump"
  spec.version       = TheRailsVarDump::VERSION
  spec.authors       = ["kentatogashi"]
  spec.email         = ["kenta_togasi@yahoo.co.jp"]
  spec.description   = %q{Module using like 'var_dump()' is avalaible in PHP}
  spec.summary       = %q{You can easily get contents of a variable}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_runtime_dependency "nokogiri"
end
